Vulnerability CVE-2011-5003


Published: 2011-12-24   Modified: 2012-02-13

Description:
Stack-based buffer overflow in the Phonetic Indexer (AvidPhoneticIndexer.exe) in Avid Media Composer 5.5.3 and earlier allows remote attackers to execute arbitrary code via a long request to TCP port 4659.

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
AVID -> Media composer 

 References:
http://xforce.iss.net/xforce/xfdb/71514
http://www.securityfocus.com/bid/50843
http://www.security-assessment.com/files/documents/advisory/Avid_Media_Composer-Phonetic_Indexer-Remote_Stack_Buffer_Overflow.pdf
http://www.osvdb.org/77376
http://www.exploit-db.com/exploits/18183
http://secunia.com/advisories/47047

Copyright 2021, cxsecurity.com

 

Back to Top